Bug 14008 - magicdev doesn't install the translations
magicdev doesn't install the translations
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: magicdev (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-14 18:56 EDT by Kjartan Maraas
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-17 10:43:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2000-07-14 18:56:13 EDT
The spec file doesn't contain an entry for the translations.
Comment 1 Elliot Lee 2000-07-17 18:48:12 EDT
Fixed in 0.2.7-5

Note You need to log in before you can comment on or make changes to this bug.